Bug 166221 - SSL Certificate has expired
SSL Certificate has expired
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Vlady Zlatkin
https://xmlrpc.rhn.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 18:56 EDT by David Warren
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn371
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 10:16:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Warren 2005-08-17 18:56:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050716

Description of problem:
As of 08/17/2005, 21:44:12 GMT (14:44:12 PST) the SSL certificate for xmlrpc.rhn.redhat.com has expired.  It is causing errors in up2date, among other places.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. send a web browser to https://xmlrpc.rhn.redhat.com/
2. it will tell you the certificate has expired


Actual Results:  Web browser indicated expired certificate

Expected Results:  Certificate should have been accepted without any trouble

Additional info:

I'm marking this as High severity, but maybe it should be marked Security.  With the expired certificate, no one can use up2date to get the latest patches for anything...
Comment 1 Mihai Ibanescu 2005-08-18 10:16:48 EDT
Should be fixed as of 2005-08-17.

Note You need to log in before you can comment on or make changes to this bug.